package com.wechat.model.dto;
/**
* @author jadyn
* @version 创建时间：Sep 1, 2020 3:28:09 PM
*  类说明
*/
public class WxMiniTMsgSendDto {
	private String touser;
	
	private WxMiniTMsgMpDto mp_template_msg;

	public String getTouser() {
		return touser;
	}

	public void setTouser(String touser) {
		this.touser = touser;
	}

	public WxMiniTMsgMpDto getMp_template_msg() {
		return mp_template_msg;
	}

	public void setMp_template_msg(WxMiniTMsgMpDto mp_template_msg) {
		this.mp_template_msg = mp_template_msg;
	}
	
	

}
